Debian Bug report logs - #694082
mountmedia: Please revert the change made to 0.20

version graph

Package: mountmedia; Maintainer for mountmedia is Debian Install System Team <debian-boot@lists.debian.org>; Source for mountmedia is src:mountmedia.

Reported by: Brian Potkin <claremont102@gmail.com>

Date: Fri, 23 Nov 2012 18:30:01 UTC

Severity: important

Tags: d-i

Found in version mountmedia/0.21

Fixed in version mountmedia/0.22

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#694082; Package mountmedia. (Fri, 23 Nov 2012 18:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 23 Nov 2012 18:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mountmedia: Please revert the change made to 0.20
Date: Fri, 23 Nov 2012 18:28:34 +0000
Package: mountmedia
Version: 0.21
Severity: wishlist
Tags: d-i


This is by way of being a reminder about what was said in

   http://lists.debian.org/debian-boot/2012/08/msg00483.html

#684293 is marked as done by Ben Hutchings and D-I now has kernel version
3.2.0-4. If I delete the workaround lines added in 0,21 of mountmedia
the discovery and installation of firmware proceeds as one would expect.

Regards,

Brian.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#694082; Package mountmedia. (Sat, 24 Nov 2012 10:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 24 Nov 2012 10:45:07 GMT) Full text and rfc822 format available.

Message #10 received at 694082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Brian Potkin <claremont102@gmail.com>, 694082@bugs.debian.org
Subject: Re: Bug#694082: mountmedia: Please revert the change made to 0.20
Date: Sat, 24 Nov 2012 11:42:11 +0100
[Message part 1 (text/plain, inline)]
Control: severity -1 important

Hi,

Brian Potkin <claremont102@gmail.com> (23/11/2012):
> Package: mountmedia
> Version: 0.21
> Severity: wishlist
> Tags: d-i
> 
> 
> This is by way of being a reminder about what was said in
> 
>    http://lists.debian.org/debian-boot/2012/08/msg00483.html
> 
> #684293 is marked as done by Ben Hutchings and D-I now has kernel
> version 3.2.0-4. If I delete the workaround lines added in 0,21 of
> mountmedia the discovery and installation of firmware proceeds as
> one would expect.

thanks for prodding. Christian has reverted the commit in the
mountmedia repository, and that component wants an upload.

I hadn't realized people having troubles loading firmwares might be
bitten by the workaround used to avoid that kernel infinite loop. The
current mountmedia changelog probably wants to be expanded a bit to
cover that, and that should definitely end up in the next d-i release.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'wishlist' Request was from Cyril Brulebois <kibi@debian.org> to 694082-submit@bugs.debian.org. (Sat, 24 Nov 2012 10:45:07 GMT) Full text and rfc822 format available.

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Sat, 24 Nov 2012 21:06:04 GMT) Full text and rfc822 format available.

Notification sent to Brian Potkin <claremont102@gmail.com>:
Bug acknowledged by developer. (Sat, 24 Nov 2012 21:06:04 GMT) Full text and rfc822 format available.

Message #17 received at 694082-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 694082-close@bugs.debian.org
Subject: Bug#694082: fixed in mountmedia 0.22
Date: Sat, 24 Nov 2012 21:03:19 +0000
Source: mountmedia
Source-Version: 0.22

We believe that the bug you reported is fixed in the latest version of
mountmedia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694082@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated mountmedia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 24 Nov 2012 13:27:36 +0100
Source: mountmedia
Binary: mountmedia
Architecture: source all
Version: 0.22
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 mountmedia - Mounts media (udeb)
Closes: 694082
Changes: 
 mountmedia (0.22) unstable; urgency=low
 .
   * Revert the workaround added in 0.21, as the kernel has now been
     fixed. Closes: #694082
   * This will also several problems related to firmware loading.
Checksums-Sha1: 
 4a4298392ca1ad695b38aa5133be4d4afe25c8e9 1612 mountmedia_0.22.dsc
 c911038188884c1cde11c7bccf3aab6e2af219c0 5779 mountmedia_0.22.tar.gz
 e4d8795d7c373e678ac414afb9b152346a39b7a6 1782 mountmedia_0.22_all.udeb
Checksums-Sha256: 
 b8ee1a178d718ce8af6cadbf56d02decb5caa17d536ce4727c1444eab52d8601 1612 mountmedia_0.22.dsc
 14a84cd9b873228b4ab8c8fa77246f2bc04b849bd307c66c080d26169fe0beb5 5779 mountmedia_0.22.tar.gz
 bbdc22e189afe2279dbacab8e1b625135f39987e695b5fd37a9a5208c3120065 1782 mountmedia_0.22_all.udeb
Files: 
 f3f2ae6e8360a77af005e639624d7b67 1612 debian-installer optional mountmedia_0.22.dsc
 13ad6a68042700ef33aab49667c4af86 5779 debian-installer optional mountmedia_0.22.tar.gz
 f9ad5a7f46ef0ed5b964fa2cfc3dad18 1782 debian-installer optional mountmedia_0.22_all.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBULEqcocvcCxNbiWoAQL25w//Z3+jhDYTx2WS43ehT8P0NopJ3Fkm/Cxr
EkoW7A4IYMLJD8D9wfZQ3CV78fKcBu0L6bEaG95eU624fhBGBlpPtQd/zvaxsMh2
ehZzDfDMwGcWwht3HtaZ96T8dzdaMCJkyXpTgc7nQQEE+pCi4a12IviFx8lLZBU9
Js3RvY4PEbkKRsGSjJUFW829MrQXv2PARJcKAwhZrrwp/KspZpRhN2AK20FiurbK
UhizLIHGZNlWDB7Nc8idqhK8zO9azpGmArDcJaS5Em1ocxOKm+Z5+u6djCpIBDGi
764s4LNc0jEI4N295rWe8SBU6CU4Grqsl3J18+t7cTvCN7Ia8jeJidQ5LiZ1yBI4
0lV7iYZHWeIqFnasE75Qlmkb7q8Xit8sbPij06Ng7qAz7kOWeBVew56+F9tZVRsb
DgmJr0pEHWsbc3KZjaOIaqDjOtGstagbZ7QTHUclZ0EhQgTbmtNf3/e4AnJ3+GQE
4bbB8u3d/nUL+NG7U4SMlF+QGW7tBNy6xDt1AXpXD2dmO0AOpvX/WUhA4ntH4aQd
qtL3WcpJpLBNJ76dFA3WEw0j/x+pAqJyGhhBf01wbNtg2QLJGBgiVw/Wl6X3qhSm
xWZcgaUxXsbIrbyOWqo0cnuqG4yBSLV5YjXgD/sVAzxfldUCQbAeVpjukirmUxxN
J9HPOT9FAdc=
=4eBg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Jan 2013 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:13:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.